zsmith-palindrome

1.0.1 • Public • Published

Phrase object (with palindrome detector)

This is a sample NPM module created in Learn Enough JavaScript to Be Dangerous by Michael Hartl - copied by Zach Smith

The module can be used as follows:

$ npm install --global zsmith-palindrome
$ vim test.js
let Phrase = require("zsmith-palindrome");
let napoleonsLament = new Phrase("Able was I, ere I saw Elba.");
console.log(napoleonsLament.palindrome());
$ node test.js
true

Package Sidebar

Install

npm i zsmith-palindrome

Weekly Downloads

1

Version

1.0.1

License

ISC

Unpacked Size

3.33 kB

Total Files

4

Last publish

Collaborators

  • zachattack5000